DirectoryIndex index.php
AddDefaultCharset Off
PHP_VALUE mbstring.func_overload 0

<IfModule mod_php4.c> 
	php_flag session.use_trans_sid off 
	php_value register_globals off
</IfModule>

<IfModule mod_php5.c> 
	php_flag session.use_trans_sid off 
	php_value register_globals off
</IfModule>

<IfModule mod_security.c>
SecFilterCheckURLEncoding Off
</IfModule>

